Skip to main content
GET
/
v1
/
projects
/
{project_id}
/
tags
Get Project Tags
curl --request GET \
  --url https://api.landing.ai/v1/projects/{project_id}/tags
import requests

url = "https://api.landing.ai/v1/projects/{project_id}/tags"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.landing.ai/v1/projects/{project_id}/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
  "data": [
    {
      "name": "<string>",
      "id": 123,
      "orgId": 123,
      "isArchived": true,
      "createdAt": "<string>",
      "updatedAt": "<string>",
      "color": "<string>"
    }
  ]
}
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}

Headers

apikey
string | null

Path Parameters

project_id
integer
required

Query Parameters

timeout
integer | null
default:60

Response

Successful Response

data
TagItem · object[] | null
required